Subject: Ticket Assigned - Problem
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 09:46:16 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem  

Hey

I receive sms from Friday
Dear Customer, We regret to inform you that we could not deliver Juniors Textured Socks with La... +1item(s) of your order 9778733856 after multiple attempts. Please place fresh order to have the item(s) delivered further. We hope to see you soon.
From Friday till now I’m trying to know what’s the problem why I didn’t get my order or refund?
Please answer me

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813043